MongoInt64::__construct
MongoDBRef
MongoInt64
PHP Manual

# MongoInt64::__toString

(PECL mongo >= 1.0.9)

MongoInt64::__toString — Returns the string representation of this 64-bit integer.

### Description

public string MongoInt64::__toString ( void )

### Parameters

This function has no parameters.

### Return Values

Returns the string representation of this integer.

MongoInt64::__construct
MongoDBRef
MongoInt64
PHP Manual